Replying to "f.lux 3.10 is showing "want to update" at autostart."
Discard
Compose Show Preview